Author Topic: SparkyLinux 3.6-dev2 LXQt + KWin  (Read 805 times)

Offline jtouso

  • Newbie
  • *
  • Posts: 1
SparkyLinux 3.6-dev2 LXQt + KWin
« on: January 19, 2015, 01:37:03 pm »
Hi,
In live mode (with unetbootin and win32diskmanager), all ok until graphic first screen: nothing!! Only two lines with this text, login:#
My Asus S200ME, intel graphic integrated chart and Celeron. No problems with previous Sparky distros.
Help me?
Regards
jtouso

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1467
    • SparkyLinux
Re: SparkyLinux 3.6-dev2 LXQt + KWin
« Reply #1 on: January 19, 2015, 03:30:21 pm »
Hi
Your copy of the iso image can be broken.
1. Check md5sum with the iso image.
2. If it's ok, try to run the iso in a virtual machine to test it out - if the same problem, means your copy of the iso is broken
Nothing is easy as it looks.

Offline luki

  • Newbie
  • *
  • Posts: 4
Re: SparkyLinux 3.6-dev2 LXQt + KWin
« Reply #2 on: January 30, 2015, 07:09:41 pm »
Hello1

I just installed this as my previous distribution produced a kernel panic on me. the overall look and feel is great and the updating seems to be automated to the max (maybe even too much :D) I wonder if there is a reason for having xchat as default irc client and as terminal still lxterminal, while qterminal would be the default? both are gtk apps..

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1467
    • SparkyLinux
Re: SparkyLinux 3.6-dev2 LXQt + KWin
« Reply #3 on: January 30, 2015, 07:40:05 pm »
Hi
Of course, they can be.
It's only testing image and yours suggestions will be helpful to the final one.
Nothing is easy as it looks.

Offline luki

  • Newbie
  • *
  • Posts: 4
Re: SparkyLinux 3.6-dev2 LXQt + KWin
« Reply #4 on: January 30, 2015, 08:30:36 pm »
Hi
Of course, they can be.
It's only testing image and yours suggestions will be helpful to the final one.

Qterminal is a fork from the xfce4 terminal meaning that it also has drop-down functionality. While for IRC I myself use Kvirc, I would suggest Quassel to be the default client because it is ridicilously easy to use. That way there would be 2 gtk apps replaced with qt.  8)